
#: affi.d:85
msgid "~: Unsupported call mechanism: ~"
msgstr "~: Unsupported call mechanism: ~"

#: affi.d:96
msgid "~: Bad function prototype: ~"
msgstr "~: Bad function prototype: ~"

#: affi.d:107
msgid "~: Wrong number of arguments for prototype ~"
msgstr "~: Wrong number of arguments for prototype ~"

#: affi.d:121
msgid "~: Bad argument for prototype ~: ~"
msgstr "~: Bad argument for prototype ~: ~"

#: affi.d:132
msgid "~: Bad argument: ~"
msgstr "~: Bad argument: ~"

#: affi.d:153
msgid "~: ~ is not a valid address"
msgstr "~: ~ is not a valid address"
